.modal-header
  h3.modal-title 
    i.fa.fa-cloud
    | &nbsp;Capture from Salesforce
.modal-body

  form.form(name='form', ng-submit='submitSalesforceData(form)')
    .form-group
      label Salesforce Username
      input.form-control(type='email', name='username',ng-value="salesforceData.username", ng-model='salesforceData.username', autofocus="")
      p.help-block(ng-show='form.email.$error')
    .form-group
      label Salesforce Password
      input.form-control(type='password', name='password', ng-model='salesforceData.password')
    .form-group
      label Salesforce Security Token
      input.form-control(type='password', name='securityToken', ng-model='salesforceData.securityToken')
    .form-group
      label Query
      textarea.form-control(type='text', name='query', ng-model='salesforceData.query')
    button.pull-right.btn.btn-warning(ng-click="cancel()", style="margin-left: 5px") Cancel
    button.pull-right.btn.btn-success(type='submit') Get Salesforce Data
    .clearfix